@charset "utf-8";
/* css code for portier.de by internetgestalten.de 2008 */
*{padding:0; margin:0;}
img {border:none;}

body {
	background-color:#fff;
	background-image:url(../images/bg_start.gif); background-position:top left; background-repeat:repeat-x;
	font-size:12px;
	font-family:Verdana, Arial, SunSans-Regular, Sans-Serif;
	color:#000;
	padding:0;
	margin:0;
	}

#inhalt { 	
	  margin-top:-200px;
	  margin-left:-240px; 
	  height:400px; 
	  width:510px; 
	  position:absolute;
	  top:50%; 
	  left:50%;
	  text-align:center;
	  }
	  
#flags {margin-top:50px;}
.flag {margin-left:30px;}
#inhalt p { margin-top:2.5em;}
#inhalt p a { text-decoration:none; color:#0A4492; padding:10px;}
#inhalt p a:hover { color:#333;}

#portier {visibility:hidden;}
	  


